@charset "utf-8";
/* CSS Document */

body{margin:0px; padding:0px; background:url(../images/inside_body_bk.jpg) top repeat-x #fff;}
#wrapper{margin:0 auto; position:relative; border-top:0px solid red}

#header{padding:0px 0px 0px 0px; border:0px solid #CC0000; margin:0 auto; width:960px; height:120px;}

#header .top-links{padding:4px 15px 4px 0px; border:0px solid #CC0000; margin:0px; text-align:right; font-family:arial; font-size:11px; color:#9a907f; line-height:12px;}
#header .top-links a{padding:0px 0px 0px 0px; color:#9a907f; text-decoration:none;}
#header .top-links a:hover{padding:0px 0px 0px 0px; color:#9a907f; text-decoration:underline;}

#header .main-links{padding:0px 0px 0px 0px; border:0px solid #CC0000; margin:0px; width:1000px;}
#header .main-links .logo{ float:left; width:130px; text-align:left; padding:1px 0px 0px 0px; border:0px solid #CC0000; margin:0px 0px 0px 0px;}
#header .player{ position:absolute;  margin:-40px 0px 0px 740px;}
#header .main-links .menu{ float:right; width:820px; text-align:left; padding:0px 0px 0px 0px; border:0px solid #CC0000; margin:50px 0px 0px 0px; z-index:90;}
 
#slideshow-banner{ background:url(../images/main_background.gif) top repeat-x; padding:22px 0px 0px 0px; border:0px solid #CC0000; text-align:center;  /*height:348px;*/  border-top:0px solid #F00; position:relative; }
 .center{
	border:0px solid #CC0000;
	height:390px;
	width:960px;
	 
	margin:0px auto;
	
	/*position:absolute;*/ z-index:1;
	 }
	
 .shadow{
	border:0px solid #CC0000;
	height:378px;
	width:960px;
	margin:0 auto;
 
	background:url(../images/shadow2.png) center bottom no-repeat;}
/*#slideshow-banner #imgslide{
	padding:0px 0px 0px 0px;
	margin:0 auto;
	border:0px solid #CC0000;
	height:418px;
	width:1366px;
	overflow:hidden;
	position:absolute;
	z-index:50;
	top: 498px;
}*/

.rediscover{ padding:3px 20px 4px 10px; margin:20px 0px 15px 0px; border:1px solid #ecd1ac; background:#f9eddd; color:#6a4b20; font-family:arial; font-size:12px; text-align:left; line-height:16px;}
.rediscover img.red{ float:left; margin-right:20px; margin-top:21px; margin-left:10px;}
.rediscover h2{ font:normal 16px/18px 'Open Sans', sans-serif; color:#6A4B20; margin:5px 0px 5px 0px; padding:0;}
.reservation-showcase{ margin:0 auto; width:960px;}
.online-reservation{ position:absolute; z-index:9999999;  cursor: pointer; border:0px solid #cc0000; }
#online-reservation-form{ background: url(../images/back_overlay.png) repeat-y; height:303px; width:199px; float:right; border:0px solid #CC0000; margin:-313px 0px 0px 0px; padding:10px 0px 0px 26px; position:absolute; z-index:2; }

.awardsleft{
float:left;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;}
.awardsright{
float:right;
padding:0px 20px 0px 0px;
margin:0px 0px 0px 0px;}
#content-wrapper{padding:15px 0px 15px 0px; border:0px solid #CC0000; margin:0 auto; width:960px; }
#content-wrapper .home-content{ float:left; width:680px; border:0px solid #0000CC; padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; }
#content-wrapper .right-index{ float:right; width:250px; border:0px solid #0000CC; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; }
#content-wrapper .featured-images{ margin:0px 20px 0px 0px; padding:0px 0px 0px 0px; float:left; width:326px;}
#content-wrapper .featured-images{ margin:0px 20px 0px 0px; padding:0px 0px 0px 0px; float:left; width:326px;}
.featured{margin:0px 0px 0px 0px}
#content-wrapper .featured-offers { border:0px solid #00CC00; padding:7px 0px 0px 0px; margin:0px 0px 0px 0px; }
.red{
color:#e6251c;
}
.maroon{
color:#993827;}
.orange{
color:#d18249;
font-size:14px;}
.orange a{
color:#d18249;
text-decoration:none;}
.orange a:hover{
text-decoration:underline;}
.contentul{
font-size:12px; 
color:#7d5251; 
font-family:Arial, Helvetica, sans-serif;}

#footer{padding:10px 0px 0px 0px; border-top:1px solid #f6e9c6; margin:0 auto;}
#footer .social-links{padding:10px 0px 10px 0px;  margin:0 auto; width:960px;}
#footer .social-links .left-links{ float:left; width:200px; padding:0px 0px 0px 0px; border-top:0px solid #00CC00; margin:0px; text-align:left;  font-family:arial; font-size:12px; color:#757575;  border:0px solid red;}
#footer .social-links .right-links{ float:right; width:270px; padding:0px 0px 0px 0px; border-top:0px solid #00CC00; margin:0px; font-family:arial; font-size:12px; color:#757575; text-align:right;  border:0px solid red; }

#footer .social-links .mid-links{float:left; width:420px; padding:0px 0px 0px 0px; border-top:0px solid #00CC00; margin:0px; text-align:left;  font-family:arial; font-size:12px; color:#757575;  border:0px solid red; margin:-5px 0px 0px 30px;}

#footer .social-links .mid-links table{ margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font: 300 14px/16px 'Open Sans', sans-serif; color:#6A4B20;}

#footer .social-links .mid-links table td{ margin:0px 0px 0px 0px; padding:0px 5px 0px 0px;}

#footer .social-links .mid-links  .inputbox {
    background-color: #FEFBEB;
    border: 1px solid #E3DCCB;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 4px 4px 10px 1px #FBF6D9 inset;
    padding: 5px;
    width: 250px;
	font: 300 12px/14px arial; color:#8d867c;
	font-style:italic;
}

#footer .social-links .mid-links .sub-btn{
	background: #a03928; /* Old browsers */
	background: -moz-linear-gradient(top, #a03928 0%, #702c21 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a03928), color-stop(100%,#702c21)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a03928 0%,#702c21 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a03928 0%,#702c21 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a03928 0%,#702c21 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a03928 0%,#702c21 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a03928', endColorstr='#702c21',GradientType=0 ); /* IE6-9 */
    border-radius: 4px 4px 4px 4px;
    padding: 3px 7px 3px 7px;
	font: 300 12px/14px 'Open Sans', sans-serif;
	color:#ffffff;
	cursor:pointer;
	border:0;
}

#footer .quik-links{padding:12px 0px 15px 0px; margin:0 auto; background:#fffcf0 url(../images/footer_bk.jpg) left top repeat-x; color:#ac4d4c; text-align:center; line-height:22px; font-family:arial; font-size:11px; border:1px solid #f3eddf;}
#footer .quik-links a{color:#ac4d4c; text-decoration:none; margin:0px 0px;}
#footer .quik-links a:hover{color:#9a3938; text-decoration:underline;}
/*#menu ul{padding:0px; margin:0px 0px 7px;}
#menu ul li{display:inline;padding:6px 0px 6px }
#menu ul li a{color:#fff; font-size:14px; font-family:'magra'; text-decoration:none; padding:8px 11px 6px; border:0px solid red; background:url(../images/sep.jpg) top right repeat-y	}
#menu ul li a:hover, #menu ul li a.active{background:url(../images/menu_hov.jpg) repeat-x}*/

h1{color:#7f1917; font-size:22px; line-height:24px;  font-family: 'Open Sans', sans-serif; font-weight:normal; margin:0px; padding:0px 0px 10px 0px ;}
h1.para{color:#7f1917; font-size:16px; line-height:24px;  font-family: 'Open Sans', sans-serif; font-weight:normal; margin:0px; padding:0px;text-align: justify;  }
h2{color:#7f1917; font-size:16px; line-height:24px;  font-family: 'Open Sans', sans-serif; font-weight:normal; margin:0px; padding:0px;text-align:left;  }
h2 a{ text-decoration:none; color:#7f1917;}
h3{color:#4e3838; font-size:14px; line-height:24px;  font-family: 'Open Sans', sans-serif; font-weight:bold; margin:10px 0px 0px 0px; padding:0px;text-align: left;  }
h4{color:#730805; font-size:13px; line-height:24px;  font-family: 'Open Sans', sans-serif; font-weight:normal; margin:0px; padding:0px;text-align:left;  }
p{color:#7d5251; font-size:12px; line-height:20px; text-align: left;   font-family:arial; font-weight:normal; margin:0px; padding:0px 0px 10px 0px; }
/*#para-full p{color:#7d5251; font-size:14px; line-height:20px; text-align: left;   font-family:'Oxygen', Arial; font-weight:normal; margin:0px; padding:0px 0px 10px 0px;} */
#para-full p{ font-family: 'Open Sans', sans-serif; font-size:13px; line-height:20px;}
p.offer{color:#7d5251; font-size:12px; line-height:20px; text-align: left;   font-family:arial; font-weight:normal; margin:0px; padding:0px 0px 0px 0px; }
p.offer a{color:#7d5251; text-decoration:none;}
p.offer a:hover{ text-decoration:underline;}
ol li{color:#7d5251; font-size:12px; line-height:20px; text-align: left;   font-family:arial; font-weight:normal; margin:0px; padding:0px 0px 10px 0px; }

 
/* SPACER CSS STARTS */
.spacer5 {font-size:1px;height:5px;background:transparent;}
.spacer10 {font-size:1px;height:10px;background:transparent;}
.spacer15 {font-size:1px;height:15px;background:transparent;}
.spacer20 {font-size:1px;height:20px;background:transparent;}
.spacer25 {font-size:1px;height:25px;background:transparent;}
.spacer30 {font-size:1px;height:30px;background:transparent;}
.spacer50 {font-size:1px;height:50px;background:transparent;}
.spacer100 {font-size:1px;height:100px;background:transparent;}
/* SPACER CSS ENDS */

.clear {clear:both;font-size:1px;height:1px;background:transparent; border:0px solid #cc0000;margin:0px; padding:0px; line-height:0px;}

.rgt{
float:right;
width:748px;}
 /******************
  quick CSS Starts
 ******************/
.booking-form{padding:15px 0px 0px 0px; border:0px solid #CC0000; margin:0px; width:220px; }
.booking-form .form-hd{padding:0px 0px 0px 0px; border:0px solid #CC0000; margin:0px; width:220px; height:47px; background: url(../images/online_reservations.jpg) left bottom no-repeat; }
.booking-form .form-cont{padding:0px 0px 0px 0px; border-left:1px solid #cec6c4;  border-right:1px solid #cec6c4; margin:0px; width:217px; }
.booking-form .form-cont .table{padding:10px 0px 3px 15px;margin:0 auto; border:0px solid #CC0000; }
.booking-form .form-cont .table table td{padding:0px 0px 10px 0px;margin:0px; border:0px solid #CC0000; vertical-align:top; text-align:left; font-family:arial; font-size:12px; color:#7d5251; font-weight:bold;  }
.booking-form .form-cont .table table td span{ line-height:24px;}
.booking-form .form-cont .table table td select{padding:3px 3px 2px 2px;margin:0px 0px 4px 0px; border:1px solid #c5b7af; vertical-align:top; text-align:left; font-family:arial; font-size:11px; color:#7d5251; font-weight:normal; background:#f3eeeb; }
.booking-form .form-cont .table table td input.book{padding:0px 0px 0px 0px;margin:0px 0px 0px 0px; width:140px; height:35px; border:0px solid #c5b7af; vertical-align:top; text-align:left; font-family:arial; font-size:11px; color:#7d5251; font-weight:normal; background:url(../images/book_now.jpg) left top no-repeat;  cursor:pointer; }
.booking-form .form-bottom{padding:0px 0px 0px 0px; border:0px solid #CC0000; margin:0px; width:220px; height:15px; background:url(../images/online_ffot.jpg) left top no-repeat; }

.date{font-family:arial; font-size:11px; color:#7c4e4e; border:1px solid #c6b8af; padding:3px 19px 3px 5px; }
.reserve-form{font-family:arial; font-size:11px; color:#ffffff;margin:0px 0px 0px 0px; padding:3px 0px 4px 0px;/* border-bottom:1px dotted #c7c3c3; width:960px;*/ text-align:left;}
.drop-down{ background:#f3eeeb; border:1px solid #c6b8af; font-family:arial; font-size:11px; color:#7c4e4e; padding:2px 2px 2px 2px; width:52px; }
 .more-lang{color:#cd6d43; font-size:11px;font-family:arial;}
 .more-lang a{color:#cd6d43; text-decoration:none;font-family:arial;}
.button-book{ background:url(../images/book.png) left 4px no-repeat;  cursor:pointer; width:128px; height:37px; border:none;margin:0px 0px 0px 0px;}
 /******************
 quick CSS ends
 ******************/

.tab-top{padding:0px 0px 0px 0px; border:0px solid #CC0000; margin:0px; width:218px; height:15px; background:url(../images/tab-top.jpg) left bottom no-repeat; }
.tab-cont{padding:0px 0px 0px 0px; border-left:1px solid #e9e3dc;  border-right:1px solid #e9e3dc; margin:0px; width:216px; background:#fafaf6 }
.tab-cont .list{padding:0px 0px 0px 0px; margin:0px; color:#7f1917; font-size:16px; line-height:20px;  font-family: 'Open Sans', sans-serif; font-weight:normal; border-bottom:1px solid #e9e3dc;  }
.tab-cont .last{border-bottom: none 0;   color:#7f1917; }
.tab-cont .list a{color:#7f1917; text-decoration:none; padding:7px 0px 7px 15px; display:block;}
.tab-cont .last a{color:#7f1917; text-decoration:none;}
.tab-cont .last a:hover{ color:#7f1917}

.tab-bottom{padding:0px 0px 0px 0px; border:0px solid #CC0000; margin:0px; width:219px; height:15px; background:url(../images/tab-bottom.jpg) left top no-repeat; }
 
#content-wrapper .content{ float:left; width:715px; border:0px solid #0000CC; padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; }
#content-wrapper .left-index{ float:left; width:225px; border:0px solid #0000CC; padding:0px 0px 0px 0px; margin:0px 20px 0px 0px; }



.spcloff-left{ /*width:300px;*/ float:left; margin:0px 20px 0px 0px;}
.spcloff-left img{ border:0px solid #cecece; padding:3px;}
.spcloff-right{width:395px; float:right; margin:0px 0px 0px 0px;}

.acc-content {width:440px; float:left; border:0px solid #CC0000; padding:10px 0px 0px 0px; margin:0px 0px 0px 0px; }
.acc-content ul {padding:0px 0px 0px 0px; margin:7px 0px 0px 15px; list-style:circle; color:#999; }
.acc-content ul li {padding:0px 0px 0px 0px; margin:0px 0px 5px 0px;  color:#747474; font-size:14px; line-height:18px; font-family:arial;  }
.acc-features p{color:#747474; font-size:12px; line-height:18px; text-align: left;   font-family:arial; font-weight:normal; margin:0px; padding:10px 0px 10px 0px; }
.acc-features p strong, .acc-features p b { color:#2b2b2b; font-weight:normal;}
.acc-features img{padding:0px 0px 0px 0px; margin:0px 0px 0px 5px;}
.seasonal{font-size:11px;}
table.factsheet{ padding:0px; margin:0px;}
table.factsheet td{ padding:0px 10px 10px 10px; margin:0px; text-align:left; vertical-align:top; }
table.factsheet th{ padding:5px 10px; margin:0px;text-align:left; vertical-align:top; background:#f6f3e8; }

.acc-features ul {padding:0px 0px 0px 0px; margin:7px 0px 0px 15px; list-style:circle; color:#999; }
.acc-features ul li {padding:0px 0px 0px 0px; margin:0px 0px 5px 0px;  color:#747474; font-size:12px; line-height:18px; font-family:arial;  }
.acc-features {width:180px; float:right; border-left:1px solid #d7d7d7; padding:0px 10px 0px 20px; margin:0px 0px 0px 0px; min-height:300px; }
.facilities{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;  }
.facilities ul{ padding:0px 0px 0px 0px; margin:7px 0px 0px 15px; list-style:square;}
.facilities ul li{color:#7d5251; font-size:12px; line-height:18px; font-family:arial;}
/*++++++++++++++++++++  TABS STARts  +++++++++++++++++++++ */


@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
		
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .tabs-nav {
        display: none;
		
		
    }
}

/* Skin */
.tabs-nav {
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 4px 3px 4px 1px;
	
	height:20px;
	 
}
.tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    
}

 
.tabs-nav li {
    float: left;
    margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	 
	font-family:arial;
	font-size:12px;
	font-weight:normal;
}
.tabs-nav a, .tabs-nav a span {
    display: block;
    padding: 0 0px;
     
}
.tabs-nav a {
    position: relative;
    top: 0px;
    z-index: 2;
    padding-left: 0;
    color:#c5acac;
	font-size:14px;
	line-height:20px;
	font-family: 'Open Sans', sans-serif; 
	font-weight:normal;
    text-align: center;
    text-decoration: none;
	border-bottom:1px solid #cec7c0;
	border-right:1px solid #e9e3dc;
	border-top:1px solid #FFFFFF;
	 
    white-space: nowrap; /* required in IE 6 */    
	
}
.tabs-nav .tabs-selected a {
    color: #cec7c0;
 
}
.tabs-nav .tabs-selected a, .tabs-nav a:active /*.tabs-nav a:hover,*/ {
   border-top:1px solid #e9e3dc;
   border-bottom:1px solid #FFFFFF;
   color:#7f1917;
    outline: 0; /* prevent dotted border in Firefox */
}

 .tabs-nav a:focus,.tabs-nav a:hover { color: #7f1917;}
.tabs-nav a, .tabs-nav .tabs-disabled a:hover, .tabs-nav .tabs-disabled a:focus, .tabs-nav .tabs-disabled a:active {
   
}
.tabs-nav a span {
min-width:90px;
    margin: 0 0 0 0px;
	padding:7px 20px 7px 20px;	
}

*>.tabs-nav a span { /* hide from IE 6 */
    width: auto;
    height: auto;

}

.tabs-nav .tabs-selected a span {
    margin: 0 0 0 0px;
	padding:7px 20px 7px 20px;
}

.tabs-nav .tabs-selected a span, .tabs-nav a:hover span, .tabs-nav a:focus span, .tabs-nav a:active span {
    background-position: 0 -50px;
}

.tabs-nav a span, .tabs-nav .tabs-disabled a:hover span, .tabs-nav .tabs-disabled a:focus span, .tabs-nav .tabs-disabled a:active span {
    background-position: 0 0;
		
}

.tabs-container {
	border:0px solid #CACACA;
    margin: 20px 20px 5px 0px;
	padding:10px 0px 0px 0px;
}

/*+++++++++++++++++++++   TAB CSS ENDS   ++++++++++++++++++*/

/*** content css starts ***/
.contactleft{width:320px; float:left; border:0px solid #FF0000;  color:#7d5251;  }
.conttbl{padding:0px 0px 0px 0px; color:#7d5251;}
.conttbl td{padding:10px 0px 10px 0px; vertical-align:middle; border-bottom:1px solid #efede7;}
.conttbl .inputbox{padding:5px; border:1px solid #e3dccb; background-color:#fefbeb; width:220px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; -webkit-box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);
-moz-box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);
box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);}
.conttbl .errinputbox {padding:5px; border:1px solid red; background-color:#fefbeb; width:220px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; -webkit-box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);
-moz-box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);
box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);}
.conttbl .txtarea{padding:5px; border:1px solid #e3dccb; background-color:#fefbeb; width:224px; height:70px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);
-moz-box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);
box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);}
.conttbl .txtarea-event{padding:5px; border:1px solid #e3dccb; background-color:#fefbeb; width:350px; height:70px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;-webkit-box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);
-moz-box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);
box-shadow: inset 4px 4px 10px 1px rgba(251, 246, 217, 1);}
.txt{font-family:arial; font-size:12px; color:#7d5251; line-height:18px;}
.submit{background-image:url(../images/submit.jpg); width:101px; height:30px; border:0px; cursor:pointer;}
.contactright{float:right; width:600px; border:0px solid #FF0000; margin:0px 10px 0px 0px;}
.contactright .address{float:right; width:245px; margin:0px 0px 0px 0px;}
.conttitle{font-family: arial; font-size:11px;color:#7f1917; padding:0px 0px 0px 0px; font-weight:bold;}
.genlink{text-decoration:none; color:#7d5251;}
.genlink:hover{text-decoration:underline; color:#9d2522;}
.sublvlmenu{margin:0px; padding:5px 0px 0px 0px; font-family:arial; font-size:12px; color:#9f4543; list-style:none;}
.sublvlmenu a{padding:3px 0px 3px 20px !important;}
.sublvlmenu a:hover{text-decoration:underline;}
.sublvlmenudiv{background-color:#f5f5ee; border-top:1px solid #e9e3dc;}
.genlist{font-family:arial; font-size:12px; padding:0px 0px 0px 20px; line-height:18px; color:#747474;}
.genlist li{padding:3px 0px;}
.gentbl{font-family:arial; font-size:12px;}
.pdflink{background-image:url(../images/pdf.png); background-position:top left; padding:5px 0px 10px 25px; background-repeat:no-repeat; font-size:14px; text-decoration:none; color:#7f1917;}
.pdflink-one{background-image:url(../images/pdf.png); background-position:top left; margin:0px 10px 0px 0px; padding:5px 0px 10px 25px; background-repeat:no-repeat; font-size:12px; text-decoration:none; color:#7f1917;}
.cat-lising{  border-right:1px solid #d7d7d7;   border:0px solid #FF0000;}
.cat-lising .cat-pic{padding:0px 0px 5px 0px; float:left; margin:0px 20px 0px 0px;}
.cat-lising .cat-pic img{border:1px solid #dedede;}
.cat-lising .cat-title{font-family: 'Open Sans', sans-serif;color:#7f1917; font-size:20px; padding:0px 0px 5px 0px;; margin:0px 0px;}
.cat-lising .cat-more{ font-family:arial; font-size:11px; background-color:#a63b29; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; color:#FFFFFF; padding:2px 8px; text-decoration:none; margin:6px 0px 0px 0px;}
.cat-lising .cat-more:hover{ background:#c93f28;}

/*.cat-lising{width:345px;   border-right:1px solid #d7d7d7; float:left; border:1px solid #FF0000;}
.cat-lising .cat-pic{padding:0px 0px 5px 0px;}
.cat-lising .cat-title{font-family: 'Open Sans', sans-serif;color:#7f1917; float:left; font-size:18px;}
.cat-lising .cat-more{float:right; font-family:arial; font-size:11px; background-color:#a63b29; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; color:#FFFFFF; padding:2px 8px; text-decoration:none; margin:6px 30px 0px 0px;}
.cat-lising p{font-size:14px; color:#747474;}*/
.list-second{margin:0px 0px 0px 0px; border-right:0px;}
.spacerline{border-bottom:1px dotted #a38a8a; height:30px; margin:0px 0px 30px 0px;}
/*** content css ends ***/

/*----------------------------------Accomodation & Profile------------*/
.line-seperator1{ margin:10px 5px 0px 5px; padding:0px; width:2px; border-left:1px solid #f0f0f0; float:left; height:500px;}
.line-seperator{ margin:10px 5px 0px 5px; padding:0px; width:2px; border-left:1px solid #f0f0f0; height:140px; float:left; }
.line-seperator2{ margin:10px 5px 0px 5px; padding:0px; width:2px; border-left:1px solid #f0f0f0; float:left; height:190px; }
.line-seperator3{ margin:10px 5px 0px 5px; padding:0px; width:2px; border-left:1px solid #f0f0f0; height:295px; float:left; }
.spacerline1{border-bottom:1px solid #f0f0f0; height:20px; margin:0px 0px 20px 0px;}
.spacerline2{border-bottom:1px solid #f0f0f0; margin:0px 0px 0px 0px;}
.read-more{ font-family:arial; font-size:11px; background-color:#a63b29; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; color:#FFFFFF; padding:2px 8px; text-decoration:none;}
.accomodation-types{ margin:0px; padding:10px 15px 10px 7px; width:205px; float:left;}
.accomodation-types img{ margin:0px 0px 10px 0px;}
.accomodation-types p{ margin-bottom:0px;}
.fact{ color:#7f1917; font-size:12;}
.factsize{ font-size:12px;
font-family:Arial;
}
.factcont{
color:#747474;
line-height:20px;}

.accomodation-types ul{ margin:10px 50px 0px 0px;}
.accomodation-types ul li{ font-family:Arial; font-size:12px; color:#7d5251;}
/*----------------------------------Accomodation & Profile ends-------*/

/*-----------------------------------Dining----------------------------*/

.dining-types{ margin:0px; padding:10px; width:330px; float:left; border:0px solid #cc0000;}
.dining-types h2{ text-align:center; background-color:#fff6e5; padding:10px 0px; font-size:20px;}
.dining-types ul{ margin:0px; padding:0px;}
.dining-types li{ margin:0px; padding:15px 10px 0px 10px; list-style:none; font-family: Arial;color:#7D5251; font-size:14px; line-height:14px;}
.dining-types li a{ text-decoration:none; font-family: Arial;color:#7D5251; font-size:14px; line-height:16px;}
.dining-types li a:hover{ text-decoration:underline;}

 
/*-----------------------------------Dining ends----------------------------*/

/*---------------------------------------events/occasions-------------------*/

.events-types{ margin:0px; padding:10px; width:330px; float:left;}

/*---------------------------------------events/occasions ends-------------------*/

/*---------------------------------------careers----------------------------------*/

.careers{ margin:0px 0px 20px 0px; padding:0px;}
.careers-info{ margin:0px; padding:0px 0px 10px 0px; border-bottom:1px solid #f0f0f0;}
.careers-info p{ margin:0px; padding:0px; float:left;}
.careers li{ margin:0px; padding:15px 10px 0px 10px; font-family: Arial;color:#7D5251; font-size:14px; line-height:14px;}
.careers ul li a{ text-decoration:none; font-family: Arial;color:#7D5251; font-size:14px; line-height:16px;}
.careers ul li a:hover{ text-decoration:underline;}
.careers h2{ padding:5px 10px; background-color:#fff6e5;}
.careers h2 a{ text-decoration:none; padding:5px 10px; background-color:#fff6e5;}
.careers h3 a{ text-decoration:none; padding:0px; color:#7a6767;}

.careers-more-info{ border:none; margin:0px; padding:0px; float:right; text-decoration:none; font-family: Arial;color:#7D5251; font-size:11px; line-height:16px;background-color:#a63b29; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; color:#FFFFFF; padding:2px 8px; text-decoration:none;
}
.applynow{
 border:none; margin:0px; padding:0px; float:left; text-decoration:none; font-family: Arial;color:#7D5251; font-size:11px; line-height:16px;background-color:#a63b29; -webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px; color:#FFFFFF; padding:2px 8px; text-decoration:none;
 }

.career-details{ 
font-size:12px; 
color:#7d5251; 
font-family:Arial;
line-height:16px;
}
.career-details ul{
font-family: Arial;color:#7D5251; font-size:14px; line-height:14px;
}
.career-details ul li{
	list-style-type: circle;
	font-family: Arial;
	color:#7D5251;
	font-size:14px; 
	line-height:14px;
}

.careers .table{ margin:0px; padding:0px; text-align:center;}
.careers table{ margin:0px 0px 0px 0px; padding:0px;}
.careers table td{color:#747474; font-size:12px; line-height:18px; text-align: left;   font-family:arial; font-weight:normal; margin:0px; padding:3px;}
.inputbox{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 3px 5px; border:1px solid #cacaca; width:250px;}
.inputarea{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 5px 10px; border:1px solid #cacaca; width:250px; max-height:100px; min-height:100px; max-width:250px; min-width:250px;}
.inputcode{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 5px 10px; border:1px solid #cacaca; width:100px;}
.errinputbox{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 3px 5px; border:1px solid #e15a5a; width:250px;}
.errinputarea{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 5px 10px; border:1px solid #e15a5a; width:250px; max-height:100px; min-height:100px; max-width:250px; min-width:250px;}
.errinputcode{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; padding: 5px 10px; border:1px solid #e15a5a; width:100px;}

.submit-button{-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;background: #962424;
   background: -webkit-gradient(linear, left top, left bottom, from(#9c3b3d), to(#962424));
   background: -webkit-linear-gradient(top, #9c3b3d, #962424);
   background: -moz-linear-gradient(top, #9c3b3d, #962424);
   background: -ms-linear-gradient(top, #9c3b3d, #962424);
   background: -o-linear-gradient(top, #9c3b3d, #962424);
   padding: 3px 10px; color:#FFFFFF; border:none; cursor:pointer;}
.submit-button{
   background: #9c3b3d;
   background: -webkit-gradient(linear, left top, left bottom, from(#962424), to(#9c3b3d));
   background: -webkit-linear-gradient(top, #962424, #9c3b3d);
   background: -moz-linear-gradient(top, #962424, #9c3b3d);
   background: -ms-linear-gradient(top, #962424, #9c3b3d);
   background: -o-linear-gradient(top, #962424, #9c3b3d);
}

/*---------------------------------------careers ends----------------------------------*/
/*---------------------------------------cidade cares-----------------------------*/

.cidade-cares{ margin:0px; padding:0px;}
.cidade-cares ul{ margin:0px; padding:0px;}
.cidade-cares ul li{ margin:0px 0px 0px 20px; padding:0px;font-family: Arial;color:#7D5251; font-size:14px; line-height:16px;}
/*---------------------------------------cidade cares ends-----------------------------*/

/*-------------------------------------corporate information--------------------------*/

.corporate-info{ margin:0px; padding:0px; text-align:left;}
.corporate-info h2{ padding:5px 10px; background-color:#fff6e5; text-align:left;}
.corporate-info ul{ list-style:none; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px; font-family: Arial;color:#7D5251; font-size:14px; line-height:14px;}
.corporate-info ul li{ list-style:none; margin:0px; padding:15px 0px 0px 0px; font-family: Arial;color:#7D5251; font-size:14px; line-height:14px;}
/*-------------------------------------corporate information ends--------------------------*/
.entry-form{
margin:0px 0px 0px 10px;
font-family: Arial;
font-size:12px;}

p.eve-left{float:left; padding:0; color:#9a3f3e;margin:0; font-size:11px;}
p.eve-right{float:right; padding:0; color:#9a3f3e;margin:0; font-size:11px;}

/******************
  Menu CSS Starts
 ******************/
#mega-menu-8{z-index:999999999999999999999999999999;}
.mega-menu ul, .mega-menu ul li {list-style: none; z-index:100;}
.mega-menu ul {position: relative; padding: 0; margin: 0;}
.mega-menu ul li ul {display: none;list-style: none; line-height:20px;}
.mega-menu .sub {display: none;}
.mega-menu .sub ul {display: block;list-style: none;}

.light-blue {color:#7f1917; font-size:16px; line-height:26px;  font-family: 'Open Sans', sans-serif; font-weight:normal;}
.light-blue ul.mega-menu, .light-blue ul.mega-menu, .light-blue ul.mega-menu li {margin: 0; padding: 0; border: none; list-style: none;} 
.light-blue ul.mega-menu {width: 100%; margin-left:10px; height: 40px;  position: relative;}
.light-blue ul.mega-menu li {float: left; margin: 0; padding: 0; font-size: 16px; font-weight:normal;}
.light-blue ul.mega-menu li a {float: left; display: block; color: #7f1917; padding: 15px 14px 8px 14px; text-shadow: 1px 1px 1px #fff; text-decoration: none;}
.light-blue ul.mega-menu li a.dc-mega {position: relative;}
.light-blue ul.mega-menu li a .dc-mega-icon {display: block; position: absolute;  top: 18px; right: 15px; width: 8px; height: 6px; background: url(../images/arrow.png) no-repeat 0 100%;}
.light-blue ul.mega-menu li.mega-hover a, .light-blue ul.mega-menu li a:hover {background-position: 100% -40px; color: #c60900; text-shadow: none; }/*9e0a03*/
.light-blue ul.mega-menu li.mega-hover a .dc-mega-icon {background-position: 0 100%;}
.light-blue ul.mega-menu li .sub-container {position: absolute; background: url(../images/bg_sub_left.png) no-repeat 0 100%; padding-left: 15px; margin-left: -3px;}
.light-blue ul.mega-menu li .sub {background: url(../images/bg_sub.png) no-repeat 100% 100%; padding: 10px 10px 10px 10px;}
.light-blue ul.mega-menu li .sub-container.mega .sub {padding:5px 8px 8px 0;}
.light-blue ul.mega-menu li .sub .row {width: 100%; overflow: hidden; clear: both;}
.light-blue ul.mega-menu li .sub li {list-style: none; float: none; width: 140px; font-size: 1em; font-weight: normal;}
.light-blue ul.mega-menu li .sub li.mega-hdr {margin: 0 10px 10px 0; float: left;}
.light-blue ul.mega-menu li .sub li.mega-hdr.last {margin-right: 0;}
.light-blue ul.mega-menu li .sub a {background: none; border: none; text-shadow: none; color:#7f1917;  padding: 3px 0px; display: block; float: none; text-decoration: none; font-size: 0.9em;}
.light-blue ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a {padding: 3px 5px 3px 7px; ; margin-bottom: 5px; background: #edd6b7;  font-weight: normal; color:#7f1917;   }
.light-blue ul.mega-menu li .sub li.mega-hdr a.mega-hdr-a:hover {color: #7f1917; text-shadow: none;}
.light-blue ul.mega-menu .sub li.mega-hdr li a {padding: 3px 5px 3px 10px; background: url(../images/arrow_off.png) no-repeat 5px 8px; font-weight: normal; border-bottom:1px solid #f6ebd5;}
.light-blue ul.mega-menu .sub li.mega-hdr li a:hover {color: #a32403; background: #fff6e5 url(../images/arrow_on.png) no-repeat 5px 8px;}
.light-blue ul.mega-menu .sub ul li {padding-right: 0;}
.light-blue ul.mega-menu li .sub-container.non-mega .sub {padding: 5px 10px 10px 0px;}
.light-blue ul.mega-menu li .sub-container.non-mega li {padding: 0; width: 140px; margin: 0;}
.light-blue ul.mega-menu li .sub-container.non-mega li a {padding: 3px 5px 3px 6px; background: url(../images/arrow_off.png) no-repeat 7px 10px; border-bottom:1px solid #f6ebd5;}
.light-blue ul.mega-menu li .sub-container.non-mega li a:hover {color: #a32403; background: #fff6e5 url(../images/arrow_on.png) no-repeat 7px 10px;}

.light-blue ul.mega-menu li a.mnactive{color:#c60900;}
ul.member{margin:0px 7px 0px 0px; padding:0px 0px 0px 0px; background:#edd6b7; }
 ul.member li{margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
ul.member li a{margin:0px 0px 0px 100px; padding:0px 0px 0px 0px; }
/******************
  Menu CSS Ends
 *****************
*/

/*=======  ACCORDION CSS STARTS   ========*/
#accordion-container {
	font-family:arial;
}
.accordion-header {
	margin: 5px 0 10px 0;
	padding: 0px 0px 0px 0px;
	cursor: pointer;
	border-bottom:1px solid #cecece;
	color: #730805;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 24px;
    text-align: left;
}



.active-header {
	background:url(../images/minus.gif) no-repeat right center;
	color: #730805;
		border-bottom:1px solid #cecece;
}
.active-header:hover {
	background:url(../images/minus.gif) no-repeat right center;
	color: #730805;
		border-bottom:1px solid #cecece;
}
.inactive-header {
	background:url(../images/plus.gif) no-repeat right center;
}
.inactive-header:hover {
	background:url(../images/plus.gif) no-repeat right center;
}
.accordion-content {
	text-align:left;
	display: none;
	padding:0px 0px 10px 0px;
}


/*=======  ACCORDION CSS ENDS   ========*/

#td_err{ 
font:normal 11px/12px arial;
color:#FF0000;}



/** Upcoming Projects **/

.upcoming-proj{margin:0px; padding:0px;}
.upcoming-proj h3{background:#efefef; padding:10px 15px; color:#7f1917; font-size:16px; line-height:24px;  font-family: 'Open Sans', sans-serif; font-weight:normal; text-align:left;  }
.upcoming-proj ul{margin:5px 0px 40px ; padding:0px; list-style:none;}
.upcoming-proj ul li{background:url(../images/arrow2.png) no-repeat left 10px top 17px; margin:0px 0px 0px 0px; padding:12px 0 9px 35px; font-family: Arial; color:#7a7a7a; font-size:12px; line-height:15px; border-bottom:1px dotted #989898;}
.upcoming-proj ul li .pdflink-one{float:right; padding:2px 0px 2px 20px;}
.upcoming-proj h2{margin:15px 0px 0px;}
.upcoming-proj ul li span{line-height:20px;}

p.para
{
color:#7b3529;
font-size: 14px;
line-height: 20px;
font-family: "Open Sans",sans-serif;
font-weight: normal;
}

.read
{background: #a03928; /* Old browsers */
	background: -moz-linear-gradient(top, #a03928 0%, #702c21 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a03928), color-stop(100%,#702c21)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a03928 0%,#702c21 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a03928 0%,#702c21 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a03928 0%,#702c21 100%); /* IE10+ */
	background: linear-gradient(to bottom, #a03928 0%,#702c21 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a03928', endColorstr='#702c21',GradientType=0 ); /* IE6-9 */
    border-radius: 4px 4px 4px 4px;
    padding: 2px 5px 2px 5px;
	font: 300 12px/14px 'Open Sans', sans-serif;
	color:#ffffff;
	cursor:pointer;
	border:0;
	width:70px;
}
.read p
{
color:#fff;
text-align:center;
padding:0px 0px 0px 0px;
margin:0px 0px 0px 0px;
}

.accomodation-types a{text-decoration:none;}	